chocobusi - Feature #219

Feature # 217 (Open): [Client]

[Client] Code authentication client
06/18/2024 02:59 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/18/2024 12:01 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#2 - 06/20/2024 03:51 PM - Truong Phan
- Status changed from Open to In Progress

- % Done changed from 0 to 100

#3 - 08/19/2024 05:05 PM - Truong Phan
- Status changed from In Progress to Resolved

- Assignee changed from Truong Phan to Nguyén Tra

#4 - 08/20/2024 07:56 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
